namespace InABox.Core
{
    public class IntegerEditor : NumericEditor
    {
        public IntegerEditor() : base(0)
        {
            
        }
        
        protected override BaseEditor DoClone()
        {
            return new IntegerEditor();
        }

    }
    
}